### Method

# Clapper MediaItem get_timeline

#### Declaration [src]

    ClapperTimeline*
    clapper_media_item_get_timeline (
      ClapperMediaItem* item
    )

#### Description [src]

Get the `ClapperTimeline` assosiated with `item`.

Gets property | `Clapper.MediaItem:timeline`

#### Return value

Type: `ClapperTimeline`

A `ClapperTimeline` of item.

The returned data is owned by the instance.